package cn.qg.qaplatform.utils.assertion;

import com.alibaba.fastjson.JSONObject;

public class assertUtil {

    public static Boolean assertJsonResponse(JSONObject response, String comparator, String check, String expect) {
        return true;
    }
}
